RubyGems Navigation menu

fluent-plugin-detect-exceptions 0.0.14

Fluentd output plugin which detects exception stack traces in a stream of JSON log messages and combines all single-line messages that belong to the same stack trace into one multi-line message. This is an official Google Ruby gem.

Versions:

  1. 0.0.14 - September 07, 2021 (27 KB)
  2. 0.0.13 - November 04, 2019 (27 KB)
  3. 0.0.12 - February 07, 2019 (26 KB)
  4. 0.0.11 - April 23, 2018 (25 KB)
  5. 0.0.10 - April 12, 2018 (25.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • fluentd >= 0.10
  • Development Dependencies (4):

  • flexmock ~> 2.0
  • rake ~> 10.3
  • rubocop = 0.42.0
  • test-unit ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Stackdriver Agents

    SHA 256 checksum:

    435bd67bfa057eec60ab9360d2488ad7bc6b2a481f283ad5814c247ae68a09a7

    Total downloads 3,401,082

    For this version 293,826

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0

    Links: